summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorDaniel Friesel <derf@finalrewind.org>2010-12-21 20:24:51 +0100
committerDaniel Friesel <derf@finalrewind.org>2010-12-21 20:24:51 +0100
commita8ea6a24032e3865eeb701d73bc77f4f06604ef3 (patch)
tree4bd9655be09ce96c944bfad04ed982012f279e55
parentc886c7e6daad3a58f218d694f1c37a033af71572 (diff)
hashl(1): Update example
-rwxr-xr-xbin/hashl4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/hashl b/bin/hashl
index cfabccd..52bc5a1 100755
--- a/bin/hashl
+++ b/bin/hashl
@@ -325,8 +325,8 @@ can now use it to check if you (very probably) already have any remote file.
For that, you only need to leech the first 4MB of every file on the share, and
not the whole file. For example:
-C<< for f (/tmp/mnt/ext/**/*(.)); hashl new-file $f && cp -i $f
-/media/videos/incoming/ >>
+C<< for f (/tmp/mnt/ext/**/*(.)); hashl new-file $f && cp -v --parents $f
+/media/videos/incoming/ || echo skip $f >>
=head2 EXTERNAL HARD DISK